Depended by: apr-util, dovecot, freeradius, gogs, lapp-base, libdbi-drivers, libgda, libpqxx, libreoffice, libzdb, lnpp-base, minetest, orafce, p-vector, perl-dbd-pg, php7, postfix, pspp, psycopg2, ruby-pg, server-base, soci, sqlclient, sqlite-fdw, sqlite_fdw, tqt3

Depended by (build): akonadi, qt-4, qt-5, quassel, redland, vaultwarden

Suggested by: quassel, redland, vaultwarden

Library depended by: